Projects / Efsane II / Dependencies

Dependencies

imlib

Minimum version: 1.9.2

Qt

Minimum version: 3.0

XFree86

Minimum version: 3.3.6

Screenshot

Project Spotlight

phodav

A WebDAV server.

Screenshot

Project Spotlight

John The Sorcerer

An adventure game based on the Simon the Sorcerer series.